OmniTrader Forum OmniTrader Forum
forums calendars search
today this week
 
register logon control panel Forum Rules
You are currently browsing as a guest.
You should logon to access more features
A Self-Moderated Community - ALL MEMBERS, PLEASE READ!
Vote for Members who contribute the most to your trading, and help us moderate content within the Forums.


  Current location        Thread information  
OmniTrader Archives
Archived Frequently Asked Questions
Do I need to have a previous version installed?
Last Activity 12/9/2016 5:14 PM
0 replies, 2418 viewings

Jump to page : 1
Now viewing page 1 [25 messages per page]
 
back reply
Printer friendly version

^ Top
Matthew Greenslet

Legend
10010010025
Posts: 343

Joined: 8/10/2004
Location: Austin, Texas

User Profile
 
Subject : Do I need to have a previous version installed?
Posted : 12/21/2004 4:48 PM
Post #4380

Q: Do I need to have a previous version installed to install the upgrade?

A:

No. Each version of OmniTrader is stand alone of each other and do not rely on a previous version to be installed. If you purchased an upgrade you are received the same CD as those that purchased the full version. The term upgrade refers to the type of licenses you purchased. You can either leave old versions installed or uninstall them. If you choose to leave them installed you can still use them as well as the new version; however, you can not run 2 OmniTraders at the same time on the same computer.


[Edited by Barry Cohen on 11/22/2006 4:08 PM]

Jump to page : 1
Now viewing page 1 [25 messages per page]
back reply

Legend    Action      Notification  
Administrator
Forum Moderator
Registered User
Unregistered User
E-Mail this thread to a friend
Toggle e-mail notification


Nirvana Systems
For any problems or issues please contact our Webmaster at webmaster@nirvsys.com.